Who is planning a day
GET
/planning-activity
const url = 'https://example.com/planning-activity?date=2026-04-15';const options = { method: 'GET', headers: {cookie: 'bottle.session_token=<bottle.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/planning-activity?date=2026-04-15' \ --cookie bottle.session_token=<bottle.session_token>The people who changed this day’s rounds in the last two minutes. People are never stopped by each other; an API key or connected assistant’s planning change to the day is refused while anyone is on this list. Changes arrive on /events as planning.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date
required
string format: date
Responses
Section titled “Responses”Planning now
Media typeapplication/json
object
date
required
string format: date
planners
required
Array<object>
object
userId
required
string | null
name
required
string
lastActiveAt
required
string format: date-time
Examplegenerated
{ "date": "2026-04-15", "planners": [ { "userId": "example", "name": "example", "lastActiveAt": "2026-04-15T12:00:00Z" } ]}Not signed in
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Not a member, or without the permission this needs
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Validation failed
Media typeapplication/json
object
error
required
string
message
required
string
issues
required
Array<object>
object
path
required
string
message
required
string
Example
{ "error": "validation", "issues": [ { "path": "email", "message": "Invalid email" } ]}